﻿#content {
	padding: 35px 0 30px 0;
	min-height: 337px;
	background-color: #F5F2E3;
}

* html #content { height: 337px; }

#sidebar {
	float: left;
	width: 160px;
	margin: -25px 9px 0 21px;
	min-height: 40px;
}

* html #sidebar { display: inline; }

#sidebar h1.model-title {
	margin: 1px 0 0 4px;
}

#sidebar h1.model-title img {
	display: block;
}

#sidebar li {
	margin: 0;
}

#side-nav {
	margin: -7px 0 14px 0;	
	min-height: 93px;
}

* html #side-nav { height: 97px; }

#sidebar li a {
	padding: 2px 0 0 0;
	text-transform: uppercase;
	font-size: 11px;
	font-weight: bold;
	display: block;
	margin-bottom: 2px;
	min-height: 15px;
}

#sidebar li a span {
	display: block;
	padding: 0 0 0 4px;
}

#sidebar li a.active {
	padding: 2px 0 0 0;
	/*margin-bottom: -1px;*/
	/*margin-top: -2px;*/
}

#sidebar li a.active span {
	padding: 0 0 3px 4px;
}

/* Model tools links */

#sidebar #model-tools-list {
	margin: 0 0 14px 0;	
}

#sidebar #model-tools-list a {
	text-transform: none;
	color: #43413d;
	font-size: 11px;
	display: block;
	font-weight: normal;
}

#main {
	float: left;
	width: 800px;
	position: relative;
	margin-top: 13px;
}